Not sure where to go with this. We're looking to update from 11.4 to 15, but one of the apps needs this module. I can find it on SLES 12, but it's missing on 15. How is this usually handled??

Thanks